if not exists(select * from information_schema.columns 
				where table_name='EST_NF_ENT_DANFE_PROVISORIO' and column_name='VLR_FECOP' )
begin
ALTER TABLE dbo.EST_NF_ENT_DANFE_PROVISORIO ADD
	VLR_FECOP MONEY NULL
END